Commit 2444ff21 authored by Ricki Hirner's avatar Ricki Hirner

Update Kotlin

parent 12363119
Pipeline #21038180 failed with stage
in 3 minutes
buildscript {
ext.kotlin_version = '1.2.31'
ext.kotlin_version = '1.2.40'
ext.dokka_version = '0.9.16'
repositories {
......@@ -11,7 +11,7 @@ buildscript {
dependencies {
classpath 'com.android.tools.build:gradle:3.1.1'
classpath "org.jetbrains.kotlin:kotlin-gradle-plugin:$kotlin_version"
classpath "org.jetbrains.dokka:dokka-android-gradle-plugin:${dokka_version}"
classpath "org.jetbrains.dokka:dokka-android-gradle-plugin:$dokka_version"
}
}
......@@ -54,7 +54,7 @@ android {
}
dependencies {
compile "org.jetbrains.kotlin:kotlin-stdlib-jre7:$kotlin_version"
compile "org.jetbrains.kotlin:kotlin-stdlib-jdk7:$kotlin_version"
compile 'org.apache.commons:commons-text:1.1'
compile 'commons-io:commons-io:2.6'
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment